Subject: Re: information please
From: [email-masked]
To: Patricia Finan <[email-masked]>
Date: Tue, 27 May 2003 18:54:05 -0400

Hi Patty,
My wife Linda and I enjoy visiting the thumb and have stayed in Port Austin and the surrounding area on a few occasions.
I personally would welcome an opportunity to visit!!  The date is open.  I'll be playing on Mackinaw Island the prior week with my first club; the Rochester Grangers and the week before that I will be playing at Greenfield Village my own club, the Uptons. 
Can you tell me more about the event on the 26th? Theme, scope, size?
A little background:
My vintage base ball club; The Upton Base Ball Club of Sterling, is a member of the Vintage Base Ball Association; www.VBBA.org  There are a few clubs in Michigan, mostly affiliated with museums and other historical associations.  We are affiliated with the Sterling Heights Historical Commission.  Our intent is to demonstrate how base ball was played in the 1860's, primarily, as a sort of living history outreach,  ...and of course it is a lot of fun.  
Typically how a club schedules events is with other established living history organizations by a sort of trade; We would visit your event and become part of your program and in return your group would attend an event at our 'home' and become part of our program.  In that Port Austin does not yet have a vintage base ball club [ but could and should!! ; ))  ]  we can't yet do that.  The next sort of typical event is a demonstration match at an event that does not have a club.  We would set up the field, supply the ballplayers, umpire, lady tallykeeper; all in period costume,  tent, scoreboard, etc., interact with the spectators and play 9 innings of entertaining and educational 19th century base ball, versus whatever local group, firefighters, coaches, officials, etc. you might muster.  We typically ask $300 for the event.  In that you are having a fundraiser, that may be contrary to your intent. ; ))  Although, in the manner of the 19th century, we are open to comparable barter or partial barter, yet we do not accept livestock as part remittance, unless it is killed and grilled. ; )))))
Although I suspect that if I directed the club to come up and do a demonstration match gratis, they would, yet I believe it would be a unwise decision on my part as we do demo matches at other events in SE Michigan and accept the $300 stipend, as it is our only means of offsetting expenses.
I believe I would be hard pressed to convince 9 ballists to visit and then just play one inning, they would wish to play a full game, but if we instead play a game, then we have a demonstration match and the concerns of fair play with other Michigan events.
The other option is to let the players know that they have been invited, entice them with whatever other events may be occurring in Port Austin that day and see who cares to come of their own accord to have some activity short of a match.  Likely we would not muster a team.
Patty, I'm relatively new at this aspect of scheduling myself.  I established the Upton club last year after being affiliated with vintage base ball for several years.  There really are no "rules" for scheduling or fees, although we try to be fair across the board.  If you have any creative ideas, I'm open to them. ; ))

Hope to hear from you,

Paul Hunkele
Upton Base Ball Club of Sterling.
Vintage Base Ball Association, Education and Interpretation Committee & Trustee.
Society for American Baseball Research, 19th Century Committee.

----- Original Message ----- 
  From: Patricia Finan 
  To: [email-masked] 
  Sent: Tuesday, May 27, 2003 2:43 PM
  Subject: information please

  Hello Paul,

  I got your e-mail address from Dave Rowley and wanted to ask you some questions. I am the Director of Programs at the Huron City Museums in Port Austin MI. We are having a fund raiser event on July 26th and I was wondering if your baseball team would be available to come up and give a demonstration during the day? Our event will run from 11 until 5 and we could probably fit you in at any time. Would you be able to play an inning for us? Maybe some different demonstrations throughout the day? Any information would be appreciated!

  Thanks!
  Patty Finan
  Huron City Museums
  7995 Pioneer Drive
  Port Austin MI 48467
  989-738-6007